<template>
  <div>
    <h2> Tabla de liquidaciones </h2>
    <ListadoLiquidaciones/>
  </div>
</template>
 
  
<script setup lang="ts">
//librerias
import { useRoute } from "vue-router";
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components

import  ListadoLiquidaciones from "@/components/Liquidaciones/ListadoLiquidaciones.vue";

const { breadcrumb } = useBreadcrumb();
const route = useRoute();

onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("habilitarCerrar"),
  ]);

});




</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>